PHP5 を入れた【Debian/GNU】

 sarge の stable だと、デフォルトでは apt で PHP5 を入れることができないので、/etc/apt/source.list を編集。

deb http://people.debian.org/~dexter php5.0 sarge
deb-src http://people.debian.org/~dexter php5.0 sarge

を追加。

新しいバージョンなら、以下のよう。

deb http://people.debian.org/~dexter php5.1 sarge
deb-src http://people.debian.org/~dexter php5.1 sarge
PHP5 を入れた【Debian/GNU】